Need Internet Explorer 11.103.10586.0 for work. I have higher version.

Solved with compatibility view.